Subject: Increment request.
From: Shakeeb Arsalan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Sat, 17 Oct 2020 20:36:34 -0700 (MST)

Hi Sir, 

Hope you are doing well. 

As you know sir I have completed almost 18 months working with Livesalesman, and the moment I started I was doing my best to complete all the targets & tasks I was given. 
I enjoy working here and appreciate the challenges that my position provides me everyday, 
Though I am grateful for the professional opportunities the company offers me, I regret to tell you that my current salary doesn't meet my expectations. 

Therefore I am requesting you for a raise in my Salary and hope you consider my request. 

Regards 
Shakeeb